Change History for BuildFromSource

Version Date Author Comment
18 5 years carolina
17 6 years jri
16 6 years carolina
15 6 years jri update Java version
14 9 years jri Maven 3 is required. Maven 2 doesn't work (see #287)
13 9 years dgf change client url
12 10 years JuergeN
11 10 years jri How we can make clear: installing the requirements vs. installing DM …
10 10 years JuergeN
9 10 years JuergeN
8 10 years jri move Ubuntu info to separate page to keep this page canonical :-)
7 10 years JuergeN
6 10 years jri
5 10 years JuergeN
4 10 years jri
3 10 years jri Adapted to DM 4.0 release
2 10 years jri Fixed section "Stop"
1 10 years JuergeN